<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF__Gift_09000D62.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>They only removed </Source>
      <Dest>彼らは </Dest>
    </String>
    <String List="0">
      <Source> Debt</Source>
      <Dest> の借金だけを減額した</Dest>
    </String>
    <String List="0">
      <Source>Your follower is tired and miscounted</Source>
      <Dest>あなたの従者は疲れて数え間違いをした</Dest>
    </String>
    <String List="0">
      <Source>Your follower has added some debt</Source>
      <Dest>あなたの従者は借金を増額した</Dest>
    </String>
    <String List="0">
      <Source>Your follower is angry, you should pay them</Source>
      <Dest>あなたの従者は怒っている、あなたは支払いをすべきだ</Dest>
    </String>
    <String List="0">
      <Source>Your follower is tired and has added some debt</Source>
      <Dest>あなたの従者は疲れていて、借金を増額した</Dest>
    </String>
  </Content>
</SSTXMLRessources>